﻿/* TI logo & search svg icons - :before & :after not supported on form elements */
.logo {
  width: 12.625em;
  height: 3.875em;
  background: url("/css/images/svg/ti-logo.svg") no-repeat top left;
  -o-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
}

/* End of svg */
/* Fontasia begins... */
/* INSTRUCTIONS ON ADDING NEW CLASSES

    1.  ADD TO THE font-face BLOCK DIRECTLY BELOW. THIS ASSIGNS THE TI FONT FAMILY TO THE NEW CLASS.
    2.  ADD THE NEW CLASS TO THE SECOND BLOCK, WHICH CONTAINS THE DECLARATION FOR RELATIVELY POSITIONING. THIS IS REQUIRED 

BECAUSE GENERATED CONTENT REQUIRES THE PARENT TO BE RELATIVE.
    3.  ADD THE NEW CLASS TO THE RELEVANT COLOUR BLOCKS. COLOURS ARE ONLY DECLARED ONCE, HERE.
    4.  ADD THE INDIVIDUAL RULES FOR THE NEW CLASS, EG TOP, LEFT OR FONT SIZE.
 */
/* The theory of relativity. */
/* This one sets the parent element as position relative. That's all it does */
a.btn,
div.hpib ~ article.pl a.plus,
article.pbx a.plus,
.qtebtn,
.nvddlnk,
.nvsddlnk,
.home-carousel-next,
.home-carousel-previous,
.cat-carousel-next,
.btn,
div.bt article.gb .btn,
.hth,
span.bronze,
span.silver,
span.gold,
span.platinum,
footer p + a,
footer p + ul li a,
.lvt li span,
.pib .prdti,
header.tile + article,
#all .iz-art > .iz-art-icon,
.bannerpromotion .home,
.promo .home,
#navigation ul.drpdwn a.titlelnk,
.pldd > a,
.bsdd > a,
.nvprtlnk,
.art-expd .minus,
.art-expd .plus,
a.down,
a.up {
  position: relative;
}

/* Declare each new item in the two blocks below */
/* The first one sets each element with the ti font family */
.abtnv:before, .clmnv:before, .cntnv:before,
.abtnv:after, .clmnv:after, .cntnv:after,
.nvddlnk:before,
.nvsddlnk:before,
.home-carousel-next:before,
.home-carousel-previous:before,
.cat-carousel-next:before,
.cat-carousel-previous:before,
a.btn:before,
p.vp:before,
.qtebtn:before,
div.hpib ~ article.pl a.plus:before,
div.hpib ~ article.bs a.plus:before,
article.pbx a.plus:before,
.hth:before,
span.bronze:before, span.silver:before, span.gold:before, span.platinum:before,
footer p + a:before,
footer p + ul li a:before,
footer p + ul li a:after,
.lvt li span:before,
.pbx span:before,
.pib .prdti:before,
.iz-art:before,
#all .iz-art > a:before,
.bannerpromotion .home,
.promo .home,
#navigation ul.drpdwn a.titlelnk:after,
.pldd > a:before,
.bsdd > a:before,
.nvprtlnk:before,
.nvprtlnk:after,
.art-expd .minus:before,
.art-expd .plus:before,
a.down:after,
a.up:after,
.sRow .arwlink:after {
  position: absolute;
  font-family: 'ti-font';
  position: relative;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  z-index: 1;
}

/* Styling invidual elements. Starting with shapes for navigation, buttons and lists */
/* Secondary top links */
.abtnv:before, .clmnv:before, .cntnv:before {
  position: absolute;
  content: "\e65f";
  color: #e9e9e9;
  font-size: 3em;
  left: 0em;
  top: 0em;
  z-index: 0;
}

.abtnv:after, .clmnv:after, .cntnv:after {
  position: absolute;
  top: 2px;
  width : 20px;
  height: 20px;  
  font-size: 1.5em;
  -webkit-text-shadow: 0 0 0.5px #002a59;
  -moz-text-shadow: 0 0 0.5px #002a59;
  -o-text-shadow: 0 0 0.5px #002a59;
  text-shadow: 0 0 0.5px #002a59;
}

.abtnv:after {
  content: "\e60f";
  top: 0.4em;
  left: 0.47em;
}

.clmnv:after {
  content: "\e634";
  left: 0.6em;
  top: 0.5em;
}

.cntnv:after {
  content: "\e662";
  left: 0.55em;
  top: 0.45em;
}

.tpnv:hover {
  color: #5a5a5a !important;
}

/* end of secondary links */
/* navigation dropdown arrows */
.nvddlnk:before {
  position: absolute;
  font-size: 0.8em;
  content: "\e685";
  color: white;
  width: 0.5em;
  height: 0.5em;
  right: -8em;
  background: none;
}

.izdd .nvddlnk:before {
  content: "";
}

/* buttons */
a.btn:before {
  position: absolute;
  content: "\e686";
  right: 15px;
  top: 15px;
  font-size: 1em;
  color: white;
  font-weight: bold;
  background-color: transparent !important;
}

.bannercontent + .btn:before {
  top: 18px;
}

p.vp:before {
  position: absolute;
  content: "\e686";
  font-size: 1em;
  right: 1.5em;
  top: 15px;
}

.qtebtn:before {
  position: absolute;
  content: "\e686";
  font-size: 0.8em;
  right: 15px;
  top: 21px;
}

/* pluses */
div.hpib ~ article.pl a.plus:before, div.hpib ~ article.bs a.plus:before {
  position: absolute;
  content: "\e62d";
  background: transparent;
  right: 6px;
  bottom: 7px;
}

div.hpib ~ article.bs a.plus, div.hpib ~ article.pl a.plus, article.pbx a.plus {
  position: relative;
}

div.hpib ~ article.bs a.plus:before, div.hpib ~ article.pl a.plus:before, article.pbx a.plus:before {
  position: absolute;
  content: "\e62d";
  bottom: 0.7em;
  right: 0.7em;
  color: white;
  background: none;
}

.art-expd .plus:before {
  position: absolute;
  content: "\e62d";
  background: transparent !important;
  width: 1em;
  height: 1em;
  right: 0;
}

.art-expd .minus:before {
  position: absolute;
  content: "\e641";
  background: transparent !important;
  width: 1em;
  height: 1em;
  right: 0;
}

/* head and shoulders - contact */
.hth:before {
  position: absolute;
  content: "\e662";
  width: 40px;
  height: 40px;
  top: 10px;
  left: -50px;
  font-size: 1.8em;
}

span.bronze, span.silver, span.gold, span.platinum {
  text-indent: 0;
  background:transparent;
}

span.bronze:before, span.silver:before, span.gold:before, span.platinum:before {
  content: "\e61a";
  position: absolute;
  visibility: visible;
  width: 1em;
  height: 1em;
  top: -3px;
  left: -4px;
  font-size: 1.8em;
}

.yes {
  text-indent: -9999em !important;
}

/* next & previous carousel chevrons */
.home-carousel-next {
  text-indent: 0;
}

.home-carousel-next:before, .cat-carousel-next:before {
  position: absolute;
  content: "\e686";
  text-indent: 999em;
  font-size: 1em;
}

.home-carousel-previous:before, .cat-carousel-previous:before {
  position: absolute;
  content: "\e684";
  text-indent: 999em;
  font-size: 1em;
}

/* byr dropdown */
a.down:after {
  position: absolute;
  content: "\e685";
  color: blue;
  font-size: 0.5em;
  top: 0.6em;
  right: -1.6em;
}

a.up:after {
  position: absolute;
  content: "\e683";
  color: blue;
  font-size: 0.5em;
  top: 0.6em;
  right: -1.6em;
}


/* footer */
footer p + a:before {
  position: absolute;
  content: "\e686";
  width: 1em;
  height: 1em;
  right: 0.7em;
  font-size: 1em;
  color: #1e2d53;
}

footer p + a:hover:before {
  color: white;
}

footer p + ul li p a {
  position: relative;
}

footer p + ul li p a:after {
  position: absolute;
  text-indent: 0;
  font-size: 1.5em;
  color: #1e2d53;
  -webkit-text-shadow: 0 0 0.35px #002a59;
  -moz-text-shadow: 0 0 0.35px #002a59;
  text-shadow: 0 0 0.35px #002a59;
}

footer p + ul li a[href*="facebook"]:after {
  content: "\e66f";
  top: 0.3em;
  left: 0.4em;
}

footer p + ul li a[href*="google"]:after {
  content: "\e665";
  top: 0.4em;
  left: 0.4em;
}

footer p + ul li a[href*="linkedin"]:after {
  content: "\e650";
  top: 0.25em;
  left: 0.36em;
}

footer p + ul li a[href*="youtube"]:after {
  content: "\e698";
  top: 0.3em;
  left: 0.35em;
}

footer p + ul li a[href*="twitter"]:after {
  content: "\e605";
  top: 0.3em;
  left: 0.3em;
}

footer p + ul li a:before {
  position: absolute;
  content: "\e65f";
  z-index: 0;
  color: white;
  font-size: 3.5em;
  top: -8px;
  left: -7px;
  text-indent: 0;
  z-index: 0;
}

/* end of footer */
/* END OF SHAPES */
/* START OF PRODUCT ICONS */
/* Drop Down menu - lvt li span */
/* Info Zone - .art */
.lvt li span {
  float: left;
  top: -0.4px;
  left: 0px;
}

.pbx span:before {
  top: -5px;
  /*    -webkit-text-shadow: 0 0 1px rgba(255,255,255,1);
      -moz-text-shadow: 0 0 1px rgba(255,255,255,1);
  	text-shadow: 0 0 1px rgba(255,255,255,1); */
}

.lvt li span, .pbx span {
  position: relative;
  display: block;
  margin: 10px 0 0 8px;
  z-index: 10;
  width: 40px;
  height: 40px;
  color: white;
  font-size: 3.2em;
  -webkit-font-smoothing: antialiased !important;
}

.pbx span {
  margin: 0 0 0 0;
}

.lvt li span:before {
  position: absolute;
  -webkit-text-shadow: 0 0 1px white;
  -moz-text-shadow: 0 0 1px white;
  text-shadow: 0 0 1px white;
}

/* Category page boxes */
.pib .prdti {
  padding-bottom: 0;
}

.pib .prdti:before {
  font-size: 4em;
  /*   top:-11px; */
}

/* Homepage promotion */
.bannerpromotion .home:before {
  position: absolute;
  font-size: 4.4em;
  top: -10px;
  left: -5px;
}

/* Info Zone */
/* header */
header.tile + article:before {
  position: absolute;
  width: 100px;
  height: 120px;
  left: 25px;
  top: 35px;
  width: 112px;
  font-size: 7.5em;
}

/* articles */
#all .iz-art > .iz-art-icon:before {
  top: 0;
  left: 20px;
  text-indent: 0;
  font-size: 6em;
}

#all .iz-art > a:before {
  position: absolute;
}

/* end of Info Zone */
/* Product Boxes - .pbx span */
.pbx span.agriculture:before, .lvt li.agriculture span:before, .pib .agriculture:before, #all .iz-art > .agriculture:before {
  content: "\e697";
}

/* generic products using same icon */
.pbx span.therapistcomp:before, .lvt li.therapistcomp span:before, .pib .therapistcomp:before, #all .iz-art > .therapistcomp:before,
.pbx span.therapisttalk:before, .lvt li.therapisttalk span:before, .pib .therapisttalk:before, #all .iz-art > .therapisttalk:before,
.pbx span.chiropodists:before, .lvt li.chiropodists span:before, .pib .chiropodists:before, #all .iz-art > .chiropodists:before,
.pbx span.translators:before, .lvt li.translators span:before, .pib .translators:before, #all .iz-art > .translators:before,
.pbx span.psychologists:before, .lvt li.psychologists span:before, .pib .psychologists:before, #all .iz-art > .psychologists:before,
.pbx span.mediators:before, .lvt li.mediators span:before, .pib .mediators:before, #all .iz-art > .mediators:before,
.pbx span.hypnotherapists:before, .lvt li.hypnotherapists span:before, .pib .hypnotherapists:before, #all .iz-art > .hypnotherapists:before,
.pbx span.nlppractitioners:before, .lvt li.nlppractitioners span:before, .pib .nlppractitioners:before, #all .iz-art > .nlppractitioners:before,
.pbx span.psychotherapists:before, .lvt li.psychotherapists span:before, .pib .psychotherapists:before, #all .iz-art > .psychotherapists:before,
.pbx span.lifeexec:before, .lvt li.lifeexec span:before, .pib .lifeexec:before, #all .iz-art > .lifeexec:before,
.pbx span.proconsultants:before, .lvt li.proconsultants span:before, .pib .proconsultants:before, #all .iz-art > .proconsultants:before,
.pbx span.hrconsultants:before, .lvt li.hrconsultants span:before, .pib .hrconsultants:before, #all .iz-art > .hrconsultants:before,
.pbx span.yoga:before, .lvt li.yoga span:before, .pib .yoga:before, #all .iz-art > .yoga:before {
  content: "\e662";
}


.pbx span.beachhut:before, .lvt li.beachhut span:before, .pib .beachhut:before, #all .iz-art > .beachhut:before {
  content: "\e693";
}

.pbx span.brewery:before, .lvt li.brewery span:before, .pib .brewery:before, header.tile + .brewery:before, #all .iz-art > .brewery:before {
  content: "\e679";
}

header.tile + .bs:before {
  content: "\e620";
}

.pbx span.canoe:before, .lvt li.canoe span:before, .pib .canoe:before, #all .iz-art > .canoe:before {
  content: "\e690";
}

.pbx span.caravan:before, .lvt li.caravan span:before, .pib .caravan:before, header.tile + .cv:before, div.col9 > .cv:before, #all .iz-art > .caravan:before {
  content: "\e68f";
}

.pbx span.caravansite:before, .lvt li.caravansite span:before, .pib .caravansite:before, #all .iz-art > .caravansite:before {
  content: "\e68d";
}

.pbx span.caravanstatic:before, .lvt li.caravanstatic span:before, .pib .caravanstatic:before, #all .iz-art > .caravanstatic:before, #all .iz-art > .caravanpk:before {
  content: "\e619";
}

.pbx span.caravantrail:before, .lvt li.caravantrail span:before, .pib .caravantrail:before, #all .iz-art > .caravantrail:before {
  content: "\e68b";
}

.pbx span.carehome:before, .lvt li.carehome span:before, .pib .carehome:before, #all .iz-art > .carehome:before, div.col9 > .cm:before, #all .iz-art > .carehome:before {
  content: "\e649";
}

.pbx span.carhire:before, .lvt li.carhire span:before, .pib .carhire:before, #all .iz-art > .carhire:before {
  content: "\e688";
}

.pbx span.charity:before, .lvt li.charity span:before, .pib .charity:before, #all .iz-art > .charity:before {
  content: "\e65a";
  font-size: 90%;
}

.pib .charity:before {
  font-size: 300% !important;
  top: -5px !important;
}

.pbx span.classiccar:before, .lvt li.classiccar span:before, .pib .classiccar:before, #all .iz-art > .classiccar:before {
  content: "\e682";
}

.pbx span.coachbus:before, .lvt li.coachbus span:before, .pib .coachbus:before, #all .iz-art > .coachbus:before {
  content: "\e681";
}

.pbx span.commproperty:before, .lvt li.commproperty span:before, .pib .commproperty:before, #all .iz-art > .commproperty:before {
  content: "\e67f";
}

#all .iz-art > .competition:before {
  content: "\e67e";
}





.pbx span.construction:before, .lvt li.construction span:before, .pib .construction:before, #all .iz-art > .construction:before {
  content: "\e67d";
}

.pbx span.video:before, .lvt li.video span:before, .pib .video:before, #all .iz-art > .video:before {
  content: "\e6a7";
}


.pbx span.convictions:before, .lvt li.convictions span:before, .pib .convictions:before, #all .iz-art > .convictions:before {
  content: "\e67c";
}




.pbx span.corporate:before, .lvt li.corporate span:before, .pib .corporate:before, #all .iz-art > .corporate:before {
  content: "\e67b";
}

.pbx span.cyber:before, .lvt li.cyber span:before, .pib .cyber:before, #all .iz-art > .cyber:before {
  content: "\e678";
}
.pbx span.dentallab:before, .lvt li.dentallab span:before, .pib .dentallab:before, #all .iz-art > .dentallab:before {
  content: "\e6a0";
}
.pbx span.dinghy:before, .lvt li.dinghy span:before, .pib .dinghy:before, #all .iz-art > .dinghy:before {
  content: "\e677";
}

.pbx span.dirliab:before, .lvt li.dirliab span:before, .pib .dirliab:before, #all .iz-art > .dirliab:before {
  content: "\e676";
}

.pbx span.domcare:before, .lvt li.domcare span:before, .pib .domcare:before, header.tile + .cm:before, #all .iz-art > .domcare:before {
  content: "\e675";
}

.pbx span.drivinginstructor:before, .lvt li.drivinginstructor span:before, .pib .drivinginstructor:before, #all .iz-art > .drivinginstructor:before {
  content: "\e674";
}

.pbx span.education:before, .lvt li.education span:before, .pib .education:before, #all .iz-art > .education:before {
  content: "\e673";
}

.pbx span.empliab:before, .lvt li.empliab span:before, .pib .empliab:before, #all .iz-art > .empliab:before {
  content: "\e672";
}

.pbx span.equine:before, .lvt li.equine span:before, .pib .equine:before, #all .iz-art > .equine:before {
  content: "\e671";
}

.pbx span.events:before, .lvt li.events span:before, .pib .events:before, #all .iz-art > .events:before {
  content: "\e670";
}

.pbx span.fairground:before, .lvt li.fairground span:before, .pib .fairground:before, header.tile + .fairground:before, #all .iz-art > .fairground:before {
  content: "\e66e";
}

.pbx span.finadvice:before, .lvt li.finadvice span:before, .pib .finadvice:before, header.tile + .lf:before, #all .iz-art > .finadvice:before {
  content: "\e66d";
}


.pbx span.fineart:before, .lvt li.fineart span:before, .pib .fineart:before, #all .iz-art > .fineart:before {
  content: "\e695";
}


.pbx span.flatroof:before, .lvt li.flatroof span:before, .pib .flatroof:before, #all .iz-art > .flatroof:before {
  content: "\e66C";
}


.pbx span.fleet:before, .lvt li.fleet span:before, .pib .fleet:before, #all .iz-art > .fleet:before {
  content: "\e66a";
}

.pbx span.flood:before, .lvt li.flood span:before, .pib .flood:before, #all .iz-art > .flood:before {
  content: "\e668";
}

.pbx span.fosterhome:before, .lvt li.fosterhome span:before, .pib .fosterhome:before, #all .iz-art > .fosterhome:before {
  content: "\e668";
}

#all .iz-art > .growth:before {
  content: "\e664";
}

.pbx span.health:before, .lvt li.health span:before, .pib .health:before, #all .iz-art > .health:before {
  content: "\e660";
}

.pbx span.healthbeauty:before, .lvt li.healthbeauty span:before, .pib .healthbeauty:before, #all .iz-art > .healthbeauty:before {
  content: "\e660";
}

.pbx span.hgvinstructor:before, .lvt li.hgvinstructor span:before, .pib .hgvinstructor:before, #all .iz-art > .hgvinstructor:before {
  content: "\e601";
}
.pbx span.hospice:before, .lvt li.hospice span:before, .pib .hospice:before, #all .iz-art > .hospice:before {
  content: "\e6a1";
}
.pbx span.motorcycleinstructor:before, .lvt li.motorcycleinstructor span:before, .pib .motorcycleinstructor:before, #all .iz-art > .motorcycleinstructor:before {
  content: "\e600";
}

.pbx span.highnetworth:before, .lvt li.highnetworth span:before, .pib .highnetworth:before, #all .iz-art > .highnetworth:before {
  content: "\e65e";
}

.pbx span.holidayhome:before, .lvt li.holidayhome span:before, .pib .holidayhome:before, #all .iz-art > .holidayhome:before {
  content: "\e65d";
}

.pbx span.home:before, .lvt li.home span:before, .pib .home:before, #all .iz-art > .home:before, div.col9 > .pr:before, .bannerpromotion .home:before, .promo .home:before  {
  content: "\e645";
}

.pbx span.homebusin:before, .lvt li.homebusin span:before, .pib .homebusin:before, #all .iz-art > .homebusin:before {
  content: "\e65b";
}

.pbx span.hotelgh:before, .lvt li.hotelgh span:before, .pib .hotelgh:before, #all .iz-art > .hotelgh:before {
  content: "\e659";
}

#all .iz-art > .hr:before {
  content: "\e657";
}

.pbx span.jetski:before, .lvt li.jetski span:before, .pib .jetski:before, #all .iz-art > .jetski:before {
  content: "\e655";
}

.pbx span.jewellery:before, .lvt li.jewellery span:before, .pib .jewellery:before, #all .iz-art > .jewellery:before {
  content: "\e654";
}


.pbx span.landlord:before, .lvt li.landlord span:before, .pib .landlord:before, #all .iz-art > .landlord:before {
  content: "\e652";
}

.pbx span.life:before, .lvt li.life span:before, .pbx .millife, .lvt li.millife span:before, .pib .life:before, #all .iz-art > .life:before {
  content: "\e647";
}

.pbx span.locum:before, .lvt li.locum span:before, .pib .locum:before, #all .iz-art > .locum:before {
  content: "\e64e";
}

.pbx span.marine:before, .lvt li.marine span:before, .pib .marine:before, #all .iz-art > .marine:before {
  content: "\e64d";
}

#all .iz-art > .marketing:before {
  content: "\e64b";
}

.pbx span.medicare:before, .lvt li.medicare span:before, .pib .medicare:before, #all .iz-art > .medicare:before {
  content: "\e64a";
}

.pbx span.milequipment:before, .lvt li.milequipment span:before, .pib .milequipment:before, header.tile + .my:before, div.col9 > .my:before, #all .iz-art > .milequipment:before {
  content: "\e648";
}

.pbx span.millife:before, .lvt li.millife span:before, .pib .millife:before, #all .iz-art > .millife:before {
  content: "\e647";
}

.pbx span.milmoney:before, .lvt li.milmoney span:before, .pib .milmoney:before, #all .iz-art > .milmoney:before {
  content: "\e604";
}

.pbx span.milproperty:before, .lvt li.milproperty span:before, .pib .milproperty:before, #all .iz-art > .milproperty:before {
  content: "\e645";
}

.pbx span.miltravel:before, .lvt li.miltravel span:before, .pib .persinjury:before, #all .iz-art > .persinjury:before {
  content: "\e649";
}

.pbx span.milvehicle:before, .lvt li.milvehicle span:before, .pib .milvehicle:before, #all .iz-art > .milvehicle:before {
  content: "\e643";
}

.pbx span.mortgage:before, .lvt li.mortgage span:before, .pib .mortgage:before, header.tile + .pr:before, div.col9 > .lf:before, div.col9 > .fi:before, #all .iz-art > .mortgage:before {
  content: "\e640";
}

.pbx span.motorboat:before, .lvt li.motorboat span:before, .pib .motorboat:before, #all .iz-art > .motorboat:before {
  content: "\e63f";
}

.pbx span.motorhome:before, .lvt li.motorhome span:before, .pib .motorhome:before, #all .iz-art > .motorhome:before {
  content: "\e63e";
}

.pbx span.narrowboat:before, .lvt li.narrowboat span:before, .pib .narrowboat:before, #all .iz-art > .narrowboat:before {
  content: "\e63b";
}

.pbx span.nonstandard:before, .lvt li.nonstandard span:before, .pib .nonstandard:before, #all .iz-art > .nonstandard:before {
  content: "\e63a";
}

.pbx span.nursery:before, .lvt li.nursery span:before, .pib .nursery:before, #all .iz-art > .nursery:before {
  content: "\e639";
}

.pbx span.office:before, .lvt li.office span:before, .pib .office:before, #all .iz-art > .office:before {
  content: "\e638";
}

.pbx span.optician:before, .lvt li.optician span:before, .pib .optician:before, #all .iz-art > .optician:before {
  content: "\e637";
}

.pbx span.parkhome:before, .lvt li.parkhome span:before, .pib .parkhome:before, #all .iz-art > .parkhome:before {
  content: "\e636";
}

span.pcl + p.subtitle {
  padding-left: 0 !important;
}

.pbx span.pension:before, .lvt li.pension span:before, .pib .pension:before, #all .iz-art > .pension:before {
  content: "\e633";
}

.pbx span.pharmacy:before, .lvt li.pharmacy span:before, .pib .pharmacy:before, #all .iz-art > .pharmacy:before {
  content: "\e62f";
}

.pbx span.photography:before, .lvt li.photography span:before, .pib .photography:before, #all .iz-art > .photography:before {
  content: "\e62e";
}

.pbx span.previousclaims:before, .lvt li.previousclaims span:before, .pib .previousclaims:before, #all .iz-art > .previousclaims:before {
  content: "\e62b";
}
.pib .privacy:before {
  content: "\e628";
}

.pbx span.productliab:before, .lvt li.productliab span:before, .pib .productliab:before, #all .iz-art > .productliab:before {
  content: "\e624";
}

.pbx span.profliab:before, .lvt li.profliab span:before, .pib .profliab:before, #all .iz-art > .profliab:before {
  content: "\e627";
}

.pbx span.pub:before, .lvt li.pub span:before, .pib .pub:before, #all .iz-art > .pub:before {
  content: "\e626";
}

.pbx span.publiab:before, .lvt li.publiab span:before, .pib .publiab:before, header.tile + .ly:before, div.col9 > .ly:before, #all .iz-art > .publiab:before {
  content: "\e625";
}

.pbx span.restaurant:before, .lvt li.restaurant span:before, .pib .restaurant:before, #all .iz-art > .restaurant:before {
  content: "\e624";
}

.pbx span.rib:before, .lvt li.rib span:before, .pib .rib:before, #all .iz-art > .rib:before {
  content: "\e623";
}

.pbx span.rowingscull:before, .lvt li.rowingscull span:before, .pib .rowingscull:before, #all .iz-art > .rowingscull:before {
  content: "\e622";
}

.pbx span.ruthbadger:before, .lvt li.ruthbadger span:before, .pib .ruthbadger:before, #all .iz-art > .ruthbadger:before {
  content: "\e69b";
}

#all .iz-art > .sales:before {
  content: "\e620";
}

.pbx span.selfdrive:before, .lvt li.selfdrive span:before, .pib .selfdrive:before, #all .iz-art > .selfdrive:before {
  content: "\e61d";
}

.pbx span.schoolclosure:before, .lvt li.schoolclosure span:before, .pib .schoolclosure:before, #all .iz-art > .schoolclosure:before {
  content: "\e61f";
}

.pbx span.shop:before, .lvt li.shop span:before, .pib .shop:before, #all .iz-art > .shop:before {
  content: "\e61c";
}
.pbx span.skydive:before, .lvt li.skydive span:before, .pib .skydive:before, #all .iz-art > .skydive:before {
  content: "\e6a6";
}
.pbx span.sme:before, .lvt li.sme span:before, .pib .sme:before, #all .iz-art > .sme:before {
  content: "\e6ae";
}
.pbx span.subsidence:before, .lvt li.subsidence span:before, .pib .subsidence:before, #all .iz-art > .subsidence:before {
  content: "\e617";
}

.pbx span.surgery:before, .lvt li.surgery span:before, .pib .surgery:before, #all .iz-art > .surgery:before {
  content: "\e616";
}

#all .iz-art > .technology:before {
  content: "\e613";
}

.pbx span.telematics:before, .lvt li.telematics span:before, .pib .telematics:before, #all .iz-art > .telematics:before {
  content: "\e613";
}

.pbx span.tenantshome:before, .lvt li.tenantshome span:before, .pib .tenantshome:before, #all .iz-art > .tenantshome:before {
  content: "\e612";
  font-size:26px;
}

.pbx span.thatch:before, .lvt li.thatch span:before, .pib .thatch:before, #all .iz-art > .thatch:before {
  content: "\e611";
}

.pbx span.therapistcomp:before, .lvt li.therapistcomp span:before, .pib .therapistcomp:before, #all .iz-art > .therapistcomp:before {
  content: "\e6a2";
}
.pbx span.therapisttalk:before, .lvt li.therapisttalk span:before, .pib .therapisttalk:before, #all .iz-art > .therapisttalk:before {
  content: "\e6a3";
}


.pbx span.tradesmen:before, .lvt li.tradesmen span:before, .pib .tradesmen:before, div.col9 > .ts:before, #all .iz-art > .tradesmen:before {
  content: "\e60e";
}

.pbx span.travel:before, .lvt li.travel span:before, .pib .travel:before, #all .iz-art > .travel:before {
  content: "\e60d";
}


.pbx span.triumph:before, .lvt li.triumph span:before, .pib .triumph:before, #all .iz-art > .triumph:before {
  content: "\e607";
}



.pbx span.truck:before, .lvt li.truck span:before, .pib .truck:before,  header.tile + .tr:before, div.col9 > .tr:before, #all .iz-art > .truck:before {
  content: "\e606";
}

.pbx span.unoccupied:before, .lvt li.unoccupied span:before, .pib .unoccupied:before, #all .iz-art > .unoccupied:before {
  content: "\e603";
}

.pbx span.van:before, .lvt li.van span:before, .pib .van:before, #all .iz-art > .van:before {
  content: "\e602";
}

.pbx span.youngdriver:before, .lvt li.youngdriver span:before, .pib .youngdriver:before, header.tile + .mt:before, div.col9 > .mt:before, #all .iz-art > .youngdriver:before {
  content: "\e68c";
}

.pbx span.weddings:before, .lvt li.weddings span:before, .pib .weddings:before, #all .iz-art > .weddings:before {
  content: "\e69c";
}

.pbx span.windsurf:before, .lvt li.windsurf span:before, .pib .windsurf:before, #all .iz-art > .windsurf:before {
  content: "\e69a";
}

.pbx span.yacht:before, .lvt li.yacht span:before, .pib .yacht:before, header.tile + .bt:before, div.col9 > .bt:before, .iz-art a.yacht:before, #all .iz-art > .yacht:before {
  content: "\e699";
}
/*
.iz-art-icon 
{
     content: "\e699";
    text-indent:none !important;
    border:1px dotted red;
}
*/
/*
.iz-art-icon 
{
    position:relative;
}
.iz-art-icon:before 
{
    text-indent:none !important;
    border:1px dotted green;
    content: "\e699";
    width:1em;
    height:1em;
    top:0;
    left:0;
    background:red;
}
*/
/****************** COLOURS ******************/
/* COLOURING THE FONTASIA WORLD */
/* Compound declarations so colours are declared only once */
/* TI Blue */
.abtnv:after,
.clmnv:after,
.cntnv:after,
.btn:before,
.standard .prdti:before,
div.standard ol > li:before, 
div.content > div.standard + section > div.art-txt-box > ul.faqs > li:nth-child(odd):before,
div.content > div.standard + section > div.art-txt-box > ul.faqs > li:nth-of-type(even):after
{
  color: #002a59;
}

/* White */
.gb .btn:before {
  color: #002a59;
}

/* Boat */
.bt .btn:before,
div.bt > ol li:before,
div.bt > .main ul.std-list li:before,
div.bt + #promo + .content ul.exclusions > li:before,
div.pib.bt + #promo + div.content ul.exclusions > li:before,
div.pib.bt + div.content .features > li:before,
div.pib.bt + #promo + div.content ul.features > li:before,
div.bt + .content ul.faqs > li:nth-child(odd):before,
div.pib.bt + #promo + div.content ul.faqs > li:nth-child(odd):before,
div.pib.bt + section#promo + div.content .faqs > li:nth-of-type(even):after,
div.bt ol > li:before,
.bt .prdti:before,
article.bt > a:before,
div.pib.bt + section#promo + .content ol > li:before, 
div.hubmodule .bt:before,
header.boat-producthub + div.row > div.col3 > section > ul.specialistguides li:before

 {
  color: #496e8f;
}

/* Business */
.bs .btn:before,
div.bs > ol li:before,
div.bs > .main ul.std-list li:before,
div.bs + .content ul.exclusions li:before,
div.bs + #promo + .content ul.exclusions > li:before,
div.pib.bs + div.content .features > li:before,
div.pib.bs + #promo + div.content ul.features > li:before,
div.bs + .content ul.faqs > li:nth-child(odd):before,
div.article.bs ul.faqs > li:nth-child(odd):before,
div.bs + .main + .art-intro,
div.bs ol > li:before,
.bs .prdti:before,
article.bs > a:before,
div.hubmodule .bs:before,
div.pib.bs + section#promo + .content ol > li:before {
  color: #647390;
}

/* Care Medical */
.cm .btn:before,
div.cm > ol li:before,
div.cm > .main ul.std-list li:before,
div.cm + #promo + .main ul.std-list > li:before,
div.pib.cm + .content ul.std-list > li:before,
div.cm + .content ul.exclusions li:before,
div.cm + #promo + .content ul.exclusions > li:before,
div.cm + .content ul.faqs > li p strong:before,
div.cm + #promo + .content ul.faqs > li:nth-child(odd):before,
div.pib.cm + div.content .features > li:before,
div.pib.cm + #promo + div.content ul.features > li:before,
div.cm + .content ul.faqs > li:nth-child(odd):before,
div.article.cm ul.faqs > li:nth-child(odd):before,
div.cm + .main + .art-intro,
div.cm ol > li:before,
.cm .prdti:before,
article.cm > a:before,
div.pib.cm + section#promo + .content ol > li:before,
header.b-boat + div.row > div.col3 > section ul.specialistguides li::before,
div.hubmodule .cm:before,
header.caremedical-producthub + div.row > div.col3 > section > ul.specialistguides li:before

 {
  color: #7f996b;
}

/* Caravan */
.cv .btn:before,
div.cv > .main ul.std-list li:before,
div.cv + #promo + .main ul.std-list > li:before,
div.pib.cv + .content ul.std-list > li:before,
div.cv > ol li:before,
div.cv + .content ul.exclusions li:before,
div.cv + #promo + .content ul.exclusions > li:before,
div.pib.cv + #promo + div.content ul.exclusions > li:before,
div.pib.cv + div.content .features > li:before,
div.pib.cv + #promo + div.content ul.features > li:before,
div.cv + .content ul.faqs > li:nth-child(odd):before,
div.article.cv ul.faqs > li:nth-child(odd):before,
div.pib.cv + #promo + div.content ul.faqs > li:nth-child(odd):before,
div.pib.cv + section#promo + div.content .faqs > li:nth-of-type(even):after,
div.cv + .main + .art-intro,
div.cv ol > li:before,
.cv .prdti:before,
article.cv > a:before,
div.pib.cv + section#promo + .content ol > li:before,
div.hubmodule .cv:before,
header.caravan-producthub + div.row > div.col3 > section > ul.specialistguides li:before
 {
  color: #7f996b;
}

/* Home Property */
.pr .btn:before,
.hpr .btn:before,
div.pr > ol li:before,
div.hpr > ol li:before,
div.pr > ol li:before,
div.pr > .main ul.std-list li:before,
div.hpr > .main ul.std-list li:before,
div.hpr + #promo + .main ul.std-list > li:before,
div.pr + #promo + .main ul.std-list > li:before,
div.pib.hpr + .content ul.std-list > li:before,
div.pib.pr + .content ul.std-list > li:before,
div.pr + .content ul.exclusions li:before,
div.hpr + .content ul.exclusions li:before,
div.pib.pr + #promo + div.content ul.exclusions > li:before,
div.pib.hpr + #promo + div.content ul.exclusions > li:before,
div.pib.pr + div.content .features > li:before,
div.pib.hpr + div.content .features > li:before,
div.pib.pr + #promo + div.content ul.features > li:before,
div.pib.hpr + #promo + div.content ul.features > li:before,
div.pib.pr + #promo + div.content ul.features > li:before,
div.pib.hpr + #promo + div.content ul.features > li:before,
div.hpr ol > li:before,
div.pr ol > li:before,
div.pr + .content ul.faqs > li:nth-child(odd):before,
div.hpr + .content ul.faqs > li:nth-child(odd):before,
div.article.pr ul.faqs > li:nth-child(odd):before,
div.pr + .main + .art-intro ul.faqs > li:nth-child(odd):before,
div.article.hpr ul.faqs > li:nth-child(odd):before,
div.pib.pr + #promo + div.content ul.faqs > li:nth-child(odd):before,
div.pib.hpr + #promo + div.content ul.faqs > li:nth-child(odd):before,
div.pib.pr + section#promo + div.content .faqs > li:nth-of-type(even):after,
div.pib.hpr + section#promo + div.content .faqs > li:nth-of-type(even):after,
div.hpr + .main + .art-intro,
.pr .prdti:before,
.hpr .prdti:before,
article.pr > a:before,
article.hpr > a:before,
div.pib.hpr + section#promo + .content ol > li:before,
div.pib.pr + section#promo + .content ol > li:before,
div.hubmodule .pr:before,
header.property-producthub + div.row > div.col3 > section > ul.specialistguides li:before
 {
  color: #725887;
}

/* Life Financial */
.fi .btn:before,
.lf .btn:before,
div.lf > ol li:before,
div.fi > .main ul.std-list li:before,
div.lf > .main ul.std-list li:before,
div.lf + #promo + .main ul.std-list > li:before,
div.fi + #promo + .main ul.std-list > li:before,
div.pib.fi + .content ul.std-list > li:before,
div.pib.ly + .content ul.std-list > li:before,
div.pib.bmr + .content ul.std-list > li:before,
div.pib.mr + .content ul.std-list > li:before,
div.lf + .content ul.exclusions li:before,
div.li + .content ul.exclusions li:before,
div.fi + #promo + .content ul.exclusions > li:before,
div.lf + #promo + .content ul.exclusions > li:before,
div.pib.lf + div.content .features > li:before,
div.pib.lf + div.content .features > li:before,
div.pib.fi + #promo + div.content ul.features > li:before,
div.pib.lf + #promo + div.content ul.features > li:before,
div.fi + .content ul.faqs > li:nth-child(odd):before,
div.lf + .content ul.faqs > li:nth-child(odd):before,
div.fi + #promo + .content ul.faqs > li:nth-child(odd):before,
div.lf + #promo + .content ul.faqs > li:nth-child(odd):before,
div.fi + #promo + .content ul.std-list li:before,
div.lf + #promo + .content ul.std-list li:before,
div.fi + .content ul.std-list li:before,
div.lf + .content ul.std-list li:before,
div.fi + .content ul.exclusions li:before,
div.lf + .content ul.exclusions li:before,
div.pib.fi + div.content .features > li:before,
div.pib.lf + div.content .features > li:before,
div.fi + #promo + .content ul.faqs > li:nth-child(odd):before,
div.lf + #promo + .content ul.faqs > li:nth-child(odd):before,
div.fi.tr + section#promo + div.content .faqs > li:nth-of-type(even):after,
div.pib.lf + section#promo + div.content .faqs > li:nth-of-type(even):after,
div.article.fi ul.faqs > li:nth-child(odd):before,
div.fi + .main + .art-intro,
div.articlely ul.faqs > li:nth-child(odd):before,
div.ly + .main + .art-intro ul.faqs > li:nth-child(odd):before,
div.fi ol > li:before,
div.lf ol > li:before,
.fi .prdti:before,
.lf .prdti:before,
article.fi > a:before,
article.lf > a:before,
div.pib.fi + section#promo + .content ol > li:before,
div.pib.lf + section#promo + .content ol > li:before,
div.hubmodule .fi:before,
div.hubmodule .lf:before,
header.life-producthub + div.row > div.col3 > section > ul.specialistguides li:before,
header.lifeplanning-producthub + div.row > div.col3 > section > ul.specialistguides li:before
 {
  color: #579db7;
}

/* Liability */
.ly .btn:before,
div.ly > .main ul.std-list li:before,
div.ly + #promo + .main ul.std-list > li:before,
div.pib.ly + .content ul.std-list > li:before,
div.ly + .content ul.exclusions li:before,
div.pib.ly + #promo + div.content ul.exclusions > li:before,
div.pib.ly + div.content .features > li:before,
div.pib.ly + #promo + div.content ul.features > li:before,
div.ly + .content ul.faqs > li:nth-child(odd):before,
div.article.ly ul.faqs > li:nth-child(odd):before,
div.pib.ly + #promo + div.content ul.faqs > li:nth-child(odd):before,
div.pib.ly + section#promo + div.content .faqs > li:nth-of-type(even):after,
div.ly ol > li:before,
div.ly + .main + .art-intro,
.ly .prdti:before,
article.ly > a:before,
div.pib.ly + section#promo + .content ol > li:before,
div.hubmodule .ly:before,
header.liability-producthub + div.row > div.col3 > section > ul.specialistguides li:before
 {
  color: #4a856c;
}

/* More */
.mr .btn:before,
.bmr .btn:before,
div.mr > .main ul.std-list li:before,
div.bmr > .main ul.std-list li:before,
div.bmr + #promo + .content ul.std-list > li:before,
div.mr + #promo + .content ul.std-list > li:before,
div.mr + #promo + .main ul.std-list > li:before,
div.bmr + #promo + .main ul.std-list > li:before,
div.pib.bmr + .content ul.std-list > li:before,
div.pib.mr + .content ul.std-list > li:before,
div.bmr + .content ul.exclusions li:before,
div.mr + .content ul.exclusions li:before,
div.mr + #promo + .content ul.exclusions > li:before,
div.bmr + #promo + .content ul.exclusions > li:before,
div.pib.mr + div.content .features > li:before,
div.pib.bmr + div.content .features > li:before,
div.pib.mr + #promo + div.content ul.features > li:before,
div.pib.bmr + #promo + div.content ul.features > li:before,
div.mr + .content ul.faqs > li:nth-child(odd):before,
div.bmr + .content ul.faqs > li:nth-child(odd):before,
div.bmr + #promo + .content ul.faqs > li:nth-child(odd):before,
div.mr + #promo + .content ul.faqs > li:nth-child(odd):before,
div.pib.bmr + section#promo + div.content .faqs > li:nth-of-type(even):after,
div.pib.mr + section#promo + div.content .faqs > li:nth-of-type(even):after,
div.article.mr ul.faqs > li:nth-child(odd):before,
div.bmr + .main + .art-intro,
div.bmr ol > li:before,
.mr .prdti:before,
.bmr .prdti:before,
article.mr > a:before,
article.bmr > a:before,
div.pib.bmr + .content ol > li:before,
div.pib.mr + .content ol > li:before,
div.pib.bmr + section#promo + .content ol > li:before,
div.pib.mr + section#promo + .content ol > li:before,
div.hubmodule .bmr:before,
div.hubmodule .mr:before,
 {
  color: #c8ae62;
}

/* Military */
.my .btn:before,
div.my > .main ul.std-list li:before,
div.my + #promo + .main ul.std-list > li:before,
div.pib.my + .content ul.std-list > li:before,
div.my + .content ul.exclusions li:before,
div.pib.my + #promo + div.content ul.exclusions > li:before,
div.my + #promo + .content ul.exclusions > li:before,
div.my + .content ul.faqs > li p strong:before,
div.pib.my + div.content .features > li:before,
div.pib.my + #promo + div.content ul.features > li:before,
div.my + .content ul.faqs > li:nth-child(odd):before,
div.article.my ul.faqs > li:nth-child(odd):before,
div.my + .main + .art-intro ul.faqs > li:nth-child(odd):before,
div.pib.my + #promo + div.content ul.faqs > li:nth-child(odd):before,
div.pib.my + section#promo + div.content .faqs > li:nth-of-type(even):after,
div.my ol > li:before,
.my .prdti:before,
article.my > a:before,
div.pib.my + section#promo + .content ol > li:before,
div.hubmodule .my:before,
header.military-producthub + div.row > div.col3 > section > ul.specialistguides li:before
 {
  color: #4a856c;
}

/* Motor */
.mt .btn:before,
div.mt > .main ul.std-list li:before,
div.mt + #promo + .main ul.std-list > li:before,
div.pib.mt + .content ul.std-list > li:before,
div.mt + .content ul.exclusions li:before,
div.mt + #promo + .content ul.exclusions > li:before,
div.mt + .content ul.faqs > li p:before,
div.mt + .content ul.faqs > li p strong:before,
div.pib.mt + div.content .features > li:before,
div.pib.mt + #promo + div.content ul.features > li:before,
div.mt + .content ul.faqs > li:nth-child(odd):before,
div.mt + #promo + .content ul.faqs > li:nth-child(odd):before,
div.pib.mt + section#promo + div.content .faqs > li:nth-of-type(even):after,
div.article.mt ul.faqs > li:nth-child(odd):before,
div.mt + .main + .art-intro,
div.mt ol > li:before,
.mt .prdti:before,
article.mt > a:before,
div.pib.mt + section#promo + .content ol > li:before,
div.hubmodule .mt:before,
header.motor-producthub + div.row > div.col3 > section > ul.specialistguides li:before
 {
  color: #cc6666;
}

/* Trade specific */
.ts .btn:before,
div.ts > .main ul.std-list li:before,
div.ts + #promo + .main ul.std-list > li:before,
div.pib.ts + .content ul.std-list > li:before,
div.ts + .content ul.exclusions li:before,
div.pib.ts + #promo + div.content ul.exclusions > li:before,
div.ts + #promo + .content ul.exclusions > li:before,
div.pib.ts + div.content .features > li:before,
div.pib.ts + #promo + div.content ul.features > li:before,
div.ts + .content ul.faqs > li:nth-child(odd):before,
div.article.ts ul.faqs > li:nth-child(odd):before,
div.pib.ts + #promo + div.content ul.faqs > li:nth-child(odd):before,
div.pib.ts + section#promo + div.content .faqs > li:nth-of-type(even):after,
div.ts + .main + .art-intro,
div.ts ol > li:before,
.ts .prdti:before,
article.ts > a:before,
div.pib.ts + section#promo + .content ol > li:before,
div.hubmodule .ts:before,
header.tradespecific-producthub + div.row > div.col3 > section > ul.specialistguides li:before
 {
  color: #496e8f;
}

/* Transport */
.tr .btn:before,
div.tr > .main ul.std-list li:before,
div.tr + #promo + .main ul.std-list > li:before,
div.pib.tr + .content ul.std-list > li:before,
div.tr + .content ul.exclusions li:before,
div.tr + #promo + .content ul.exclusions > li:before,
div.pib.tr + div.content .features > li:before,
div.pib.tr + #promo + div.content ul.features > li:before,
div.tr + .content ul.faqs > li:nth-child(odd):before,
div.article.tr ul.faqs > li:nth-child(odd):before,
div.pib.tr + #promo + div.content ul.faqs > li:nth-child(odd):before,
div.pib.tr + section#promo + div.content .faqs > li:nth-of-type(even):after,
div.tr + .main + .art-intro,
div.tr ol > li:before,
.tr .prdti:before,
article.tr > a:before,
div.hubmodule .tr:before,
div.pib.tr + section#promo + .content ol > li:before
 {
  color: #cc6666;
}

/* RB */
.rb .btn:before,
.rb .prdti:before,
article.rb > a:before {
  color: #bf283e;
  -webkit-text-shadow: 0 0 0.7px #bf283e;
  -moz-text-shadow: 0 0 0.7px #bf283e;
  text-shadow: 0 0 0.7px #bf283e;
}

/* White */
.hth:before,
footer p + a:hover:before,
.bannercontent + .btn:before,
.home-carousel-next,
.home-carousel-previous:before,
.cat-carousel-next:before,
.cat-carousel-previous:before,
header.tile + article:before,
ul.faqs > li:nth-child(odd):after,
ul.faqs > li:nth-child(even):before,
a.nvsddlnk:before {
  color: white;
  -webkit-text-shadow: 0 0 0.7px white;
  -moz-text-shadow: 0 0 0.7px white;
  text-shadow: 0 0 0.7px white;
}

.rqcb:before {
  color: white !important;
}

/* Bronze */
span.bronze:before {
  color: #e0b986;
}

/* Silver */
span.silver:before {
  color: #d5d5dc;
}

/* Gold */
span.gold:before {
  color: #d4cd8e;
}

/* Platinum */
span.platinum:before {
  color: #a8a8b2;
}

article.pbx > a:last-child span {
  width: 90%;
}
a:hover 
{
  text-decoration:none;
}
/* colours for onhover text - use instead of underline on hover */
article.iz-art:not(.editors) h2 a:hover {
  border-bottom:1px solid;
}

a.iz-readbtn {
  text-decoration: none;
/*  font-weight: bold; */
}

a.author-lnk:hover {
  color: #4b6aa1;
}

a.iz-readbtn:hover {
  color: #4b6aa1;
}

article.editors a.author-lnk:hover, article.editors a.iz-readbtn:hover {
  color: #d2d2d2;
}

@media all and (max-width: 47.9375em) {
  .abtnv:before, .clmnv:before, .cntnv:before,
  .abtnv:after, .clmnv:after, .cntnv:after,
  .pib .prdti:before,
  .lvt li span:before,
  .pbx span:before,
  .iz-art:before,
  .iz-art > a:before,
  .hth:before {
    display: none;
  }

  a.nvsddlnk:before {
    position: absolute;
    content: "\e686";
    left: 10px !important;
    top: 18px !important;
    font-size: 0.8em;
    background: transparent;
  }

  article.bannerpromotion.hpr a.btn:before {
    font-size: 0.8em;
  }

  .nvddlnk:before {
    content: "\e686";
    top: 1.3em;
    left: 1em;
  }

  div.hpib ~ article.pl a.plus:before, div.hpib ~ article.bs a.plus:before {
    content: "\e686";
    font-size: 1em;
  }

  #navigation ul.drpdwn a.titlelnk:before {
    position: absolute;
    content: "";
    left: 0.3em;
    top: 0.7em;
    width: 1.5em;
    height: 1.5em;
    background: rgba(255, 255, 255, 0.4);
    border-radius: 0.2em;
  }

  .pldd > a:before, .bsdd > a:before {
    position: absolute;
    content: "\e686";
    color: white;
    left: 0.6em;
    background: transparent;
  }

    .nvprtlnk:after {
    position: absolute;
    content: "\e686";
    color: white;
    right: 0.6em;
    top: 1em;
    background: transparent;    
    }
  article.pbx a.plus:before {
    content: "\e686";
    bottom: 0.4em;
    right: 0.4em;
  }

  .sh-hi-btn {
    color: white !important;
  }

  #navigation ul.drpdwn a.titlelnk:after {
    position: absolute;
    content: "\e684";
    color: white;
    left: 0.6em;
    top: 1em;
    background: transparent;
  }

  footer p + ul li {
    width: 2.6em;
    height: 2.6em;
    margin-right: 3.5%;
    /*background-color: white;*/
    -o-border-radius: 1.3em;
    -moz-border-radius: 1.3em;
    -webkit-border-radius: 1.3em;
    border-radius: 1.3em;
  }

  footer p + ul li a:before {
    /*top: 0em !important;*/
  }
}
